» Ubuntu » Packages

Error

two or more packages specified (apertium-pt-gl raring)